<head>
    <base href="/">
</head>
<body ng-app="conductorRepository">
    <nav class="navbar navbar-inverse navbar-static-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" ui-sref="search">Home Automation Repository</a>
            </div>
            <div id="navbar" class="collapse navbar-collapse">
                <ul class="nav navbar-nav">
                    <li ui-sref-active="active"><a ui-sref="search">Search</a></li>
                    <li ui-sref-active="active"><a ui-sref="addDevice">Add Device</a></li>
                    <li ui-sref-active="active"><a ui-sref="addComponentGroup">Add Component Group</a></li>
                </ul>
                <login-form></login-form>
            </div>
        </div>
    </nav>
    <div class="container" ui-view></div>
</body>